Skip to content

Get notifications

Notifications
POSThttps://api.dcdial.com/api/type=get_notifications
Read onlyToken

Returns the user’s unread notifications.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always get_notifications for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

Terminal window
curl https://api.dcdial.com/api/ \
-d type=get_notifications \
-d token="$DCDIAL_TOKEN"
Response · 200 OK
{
"response": [
{
"desc": "Campaign Payment reminders started",
"date": "2026-10-15 14:02:11",
"item_id": "1001"
},
{
"desc": "Campaign Payment reminders started",
"date": "2026-10-15 14:02:11",
"item_id": "1001"
}
]
}

Try it

Environment